.download_price {
    margin-top: 15px;
}
.download_price a {
    display: flex;
    border: 1px solid #91c796;
    padding: 8px;
    border-radius: 8px;
    background: #d6f1d8;
    max-width: 200px;
}
.download_price a img {
    width: 28px;
}
.download_price a span {
    line-height: 33px;
    padding-left: 8px;
    color: #27794d;
}
.download_price a:hover {
    background: #c4e1c6;
}

.pagination li span{
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    align-items: center;
    background: var(--lgrey);
    border: 1px solid transparent;
    border-radius: var(--pagination-brrd);
    color: var(--dark);
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    font-size: 16px;
    font-weight: 700;
    height: var(--pagination-width-height);
    justify-content: center;
    text-align: center;
    width: var(--pagination-width-height);
}
.pagination li.is-active span{
    background: transparent;
    border: 1px solid var(--primary);
    color: var(--primary);
    cursor: default;
    opacity: .7;
    pointer-events: none;
}

.filter__item-props.h50{
    height: 50px;
}

.opt-id-9 .icon-check{
    display: none;
}



.delivery_notice{
    background: #f6f6f6;
    font-size: 14px;
    padding: 18px;
    width: 100%;
    margin: 13px 0 0;
    color: #424242;
}
.delivery_notice ul{}
.delivery_notice ul li{}

.delivery_city_title{
    font-size: 14px;
}
.delivery_city_description{
    font-size: 14px;
    border-left: 3px solid #d5d5d5;
    padding-left: 5px;
    width: 100%;
}

#city_change{
    padding: 10px 0px;
    font-size: 14px;
    margin: 0 -4px 0px;
    background: #f4f4f4;
    padding: 10px;
    margin: 3px 0 0px;
    border-radius: 4px;
}


.catalog__categorylinks .is-active{
    pointer-events: none;
    background: #2a2b33;
    color: white;
}

.product__detail-h1 {
    color: #2a2b33;
}
.product__detail-price {
    color: #e40039;
}


.product__itemcart {
    container-type: inline-size;
    overflow: hidden;
    position: relative
}

.product__itemcart>:last-child {
    margin-right: 0
}

/* .product__itemcart-img {
    display: block;
    overflow: hidden;
    text-align: center;
    width: 28%
} */

.product__itemcart-img img {
    height: auto;
    width: auto
}

.product__itemcart-caption {
    margin-right: auto;
    max-width: 420px;
    padding: 0 24px;
    width: calc(72% - 172px)
}

.product__itemcart-caption:last-child {
    margin-bottom: 0
}

.product__itemcart-title {
    margin-bottom: 14px
}

.product__itemcart-title a {
    color: var(--primary)
}

.product__itemcart-title a:hover {
    color: var(--lprimary)
}

.product__itemcart-descr {
    color: #414549;
    margin-bottom: 46px
}

/* .product__itemcart-oneprice {
    font-size: calc(28px + .625vw)
} */

.product__itemcart-totalprice {
    font-size: 22px
}

.product__itemcart-counter {
    margin-right: 20px;
    padding: 0 4px;
    width: 120px
}

.product__itemcart-count {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: #fff;
    border-radius: 12px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    height: 52px;
    justify-content: center;
    margin-right: 20px;
    text-align: center;
    width: 100px
}

.product__itemcart-price {
    margin-right: 20px;
    width: 132px
}

.product__itemcart-remove {
    color: var(--dark);
    font-size: 24px;
    height: 28px;
    width: 28px
}

.product__itemcart-remove:hover {
    color: #c72c2c
}

.product__itemorder-img {
    height: 110px;
    text-align: center;
    width: 110px
}

.product__itemorder-img img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
    width: auto
}

.product__itemorder-catption {
    padding-left: 14px;
    width: calc(100% - 110px)
}

.product__itemorder-title a {
    color: #25478b
}

.product__itemorder-price {
    font-size: 20px;
    line-height: 1.2;
    margin-top: 4px
}

.cart__sidebar .product__itemorder-caption {
    max-width: 65%;
}


.order__form-receipttabs {
    border: 1px solid var(--primary);
    border-radius: 122px;
    display: -webkit-inline-box;
    display: -ms-inline-flexbox;
    display: inline-flex;
    overflow: hidden;
}

.order__form-changeregionbtn.is-open, .order__form-receipttabs .btn.is-active-tab {
    background: var(--primary);
    color: #fff;
}

.order__form-receipttabs .btn {
    color: var(--primary);
    width: 200px;
}





.compare__tabs {
    border-bottom: 1px solid #d6d6d6;
}
.compare__tabs-btn {
    border-bottom: 1px solid transparent;
    font-size: 18px;
    height: 42px;
    margin-right: 40px;
    padding-bottom: 15px;
}


.compare__tabs-btn.is-active-tab {
    border-color: var(--primary);
    color: var(--primary);
}
.compare__tabs-btn.is-active-tab span {
    color: var(--primary);
}
.compare__page-grid {
    -ms-grid-rows: 70px 1fr;
    -ms-grid-columns: (1fr)[20];
    display: -ms-grid;
    display: grid;
    grid-template-columns: repeat(20, 1fr);
    grid-template-rows: 70px 1fr;
    margin-top: 15px;
    position: relative;
}
.compare__table {
    -ms-grid-row-span: 1;
    -ms-grid-column-span: 20;
    display: -ms-grid;
    display: grid;
    -ms-grid-column: 1;
    grid-column: 1 / 21;
    -ms-grid-row: 2;
    grid-row: 2 / 3;
}
.compare__page-grid>:first-child {
    -ms-grid-column: 1;
    -ms-grid-row: 1;
}
.compare__table .field_img {
    display: -ms-grid;
    display: grid;
    gap: 20px;
    margin-bottom: 20px;
}
.compare__table.cols-4 .field_img {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
}
.compare__table.cols-4 tbody tr:not(.field_img) {
    -ms-grid-columns: (1fr)[4];
    grid-template-columns: repeat(4, 1fr);
}
.compare__table tbody tr:not(.field_img) {
    -ms-grid-rows: 20px 20px 1fr;
    display: -ms-grid;
    display: grid;
    gap: 20px;
    grid-auto-flow: column;
    grid-template-rows: 20px 1fr;
}
.compare__table .views-field.views-field-field_img {
    display: none;
}
.compare__table .catalog-img, .compare__table .catalog-item {
    position: relative;
}
.compare__table .close__td-trigger {
    border-radius: 50%;
    cursor: pointer;
    height: 50px;
    position: absolute;
    right: -3px;
    text-indent: -9999px;
    top: 0;
    -webkit-transition: .2s;
    transition: .2s;
    width: 50px;
    z-index: 2;
}
.compare__table .close__td-trigger:before {
    background-color: #414549;
    content: "";
    height: 21px;
    left: calc(50% - .5px);
    position: absolute;
    top: calc(50% - 10.5px);
    -webkit-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    transform: rotate(-45deg);
    -webkit-transition: .2s;
    transition: .2s;
    width: 1px;
}
.compare__table .close__td-trigger:after {
    background-color: #414549;
    content: "";
    height: 21px;
    left: calc(50% - .5px);
    position: absolute;
    top: calc(50% - 10.5px);
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    -webkit-transition: .2s;
    transition: .2s;
    width: 1px;
}
.compare__table .catalog-item a {
    color: #25478b;
    display: block;
    margin: 0 0 15px;
}
.compare-image {
    height: 362px;
    margin: 0 auto;
    display: block;
}
.compare__table .catalog-item a {
    color: #25478b;
    display: block;
    margin: 0 0 15px;
}
.compare__table tbody tr:not(.field_img) {
    margin-bottom: 20px;
}
.compare__table tbody tr:not(.field_img) td {
    border-bottom: 1px solid #c4c4c6;
    -ms-grid-row: 2;
    grid-row: 2;
    padding-bottom: 20px;
}

.compare__page-grid #view-variation-id-table-column--2,
.compare__page-grid #view-field-color-table-column--2,
.compare__page-grid #view-price-number-table-column--2{
    text-align: left;
}


.catalog__hpcard-img{
    width: 90px;
}


.product__detail-designgrid {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    display: block;
    gap: 7%;
    margin-top: 120px;
}
.product__detail-designgrid .product__detail-designgrid_item {
    -webkit-column-break-inside: avoid;
    -moz-column-break-inside: avoid;
    break-inside: avoid;
    margin-bottom: 100px;
}
.w100 {
    width: 100%;
}


.product__item-footer_price{
    color: black;
}

.hp__h1section,
.header__top,
.footer{
    background-color: #232323;
}
.footer__top-morelink a i,
.footer__top-hrphone:before{
    background: #4b4b4b;
}
.footer .icon-phone-volume{
    color: #4b4b4b;
}

.footer__menu.column-2{
    column-count: 2;
}

.footer__top-address a{
    color: #e40039;
}
.footer__top-address a:hover{
    color: #ff2e62;
}

.product__item-addcompare{
    top: 0;
    right: 0;
    font-size: 24px;
}

.city_logo{
    text-align: left;
    color: #e40039;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin: -8px 0 0 43px;
}

.type--colors .icon-check:before{
    display: none !important;
}

@media (max-width: 1199.9px) {
    .footer__menu.column-2 {
        column-count: 1;
    }
}
    
@media (max-width: 576.9px) {
    .product__detail-designgrid {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
    }
}
